1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

EFI Update "nicht benötigt"?!

Dieses Thema im Forum "Mobil-Macs" wurde erstellt von leibnizkeks, 09.04.08.

  1. leibnizkeks

    leibnizkeks Querina

    Dabei seit:
    13.04.06
    Beiträge:
    182
    Hallo allerseits,

    auch ich habe meine Probleme mit dem aktuellen EFI Update. In der Softwareaktualisierung wird mir der Download nicht einmal angezeigt und manuell herunter geladen bricht die Installation mit der Fehlermeldung "Dieser Computer benötigt dieses Update nicht" ab.

    Der System-Profiler zeigt MB21.00A5.B07 als aktuelle Version an und auch die übliche Methode "Einschaltknopf drücken bis Lämpchen blinkt" führt zu keinem Ergebniss: lediglich der schrille Ton erklingt - danach wird OSX normal hochgefahren.

    Ich habe ein Macbook der letzten Generation (eins vor der aktuellsten - Kaufdatum Oktober '07). Woran könnte es liegen, dass die EFI Installation den Dienst verweigert und Softwareaktualisierung mir nicht mal einen Download anbietet?!

    Danke & Gruß
     
  2. DBertelsbeck

    DBertelsbeck Tiefenblüte

    Dabei seit:
    20.04.04
    Beiträge:
    6.425
    Alles klar?
     

Diese Seite empfehlen